Subject: Ange-ftp & upgrading to a new Emacs.

From: Nick Silberstein <[email-masked]>
Date: Mon, 23 Sep 1996 11:35:49 -0700

for folks having problems with ange-ftp:

Emacs v19.34.1 seemed to come w/ a broken copy of Ange-ftp.el/.elc, obtain
a new copy from http://www.itribe.net/virtunix/files/emacs/ange-ftp.el,
and don't forget to delete the existing ange-ftp.elc (thanks Gamble Scott :).

For upgrading your copy of Emacs, the only thing you should need to change
is (using regedit), HKEY_LOCAL_MACHINE -> SOFTWARE -> GNU -> Emacs -> emacs_dir.
Double click on it, and change the path.  You won't need to do anything if
you installed the update in the same location as last time.

Just "struggled" through an upgrade, so I thought I'd save a few people from
re-inventing the wheel. =)

--
Nick Silberstein
Webmaster
Fusion Interactive
http://www.fusioni.com/~nick/